* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(247,102,71, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.rgp_375__i:after { display: table; content: ''; clear: both; }

.b-745_tv { clear: both; }

.ouje_425-dio { width: 1000px; margin: 0 auto; }


.umud_676__mcf
{
	display: block;
}

.umud_676__mcf:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.ouje_425-dio
{
	margin-top: 70px;
}

.py_458__cprnk 
{
	display: table;
	position: relative;
}



.atsd_252-ejg
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.atsd_252-ejg > a
{
	display: block;
	float: left;
}

.atsd_252-ejg > a.fm_802-umc
{
	margin-right: 10px;
}

.atsd_252-ejg > a.ufi_38-gcpgj
{
	margin-right: 10px;
}


.atsd_252-ejg > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.atsd_252-ejg > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.atsd_252-ejg > a.fm_802-umc > div > span
{
	background-image: url(../images/FB.png);
}

.atsd_252-ejg > a.ufi_38-gcpgj > div > span
{
	background-image: url(../images/X.png);
}

.atsd_252-ejg > span.jj_349-v
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.jmth-96_nhjva 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.mhyw-779_r { background-color: #171717; }

.mhyw-779_r .dinda_972__e 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.mhyw-779_r .pccis_465-j { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.mhyw-779_r .pccis_465-j > .jvgd_633-xxf
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.pccis_465-j .qdhzf_112-reg
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(247,102,71, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.bi_948-cziu
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.bi_948-cziu > .kqm_512__ycibg 
{
	float: right;
}


.bi_948-cziu > .kqm_512__ycibg > .k_708__e
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.bi_948-cziu > .kqm_512__ycibg > .k_708__e > .fcr-823_yc
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.bi_948-cziu > .kqm_512__ycibg > .k_708__e.active > .fcr-823_yc
{
	visibility: visible;
}

.bi_948-cziu > .kqm_512__ycibg > .k_708__e > .fcr-823_yc > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.bi_948-cziu > .kqm_512__ycibg > .k_708__e > .fcr-823_yc > ul > li
{
	display: block;
}

.bi_948-cziu > .kqm_512__ycibg > .k_708__e > .fcr-823_yc > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.bi_948-cziu > .kqm_512__ycibg > .k_708__e > .fcr-823_yc > ul > li:last-child > a
{
	padding-bottom: 10px
}


.bi_948-cziu > .kqm_512__ycibg > .k_708__e > .fcr-823_yc > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.bi_948-cziu > .kqm_512__ycibg > .k_708__e > .fcr-823_yc > ul > li > a:hover
{
	color: rgba(247,102,71, 1);
	background: #f0f0f0;
}


.bi_948-cziu > .kqm_512__ycibg > .k_708__e > .fcr-823_yc > ul > li > a > .gf_408__boxah
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.bi_948-cziu > .kqm_512__ycibg > .k_708__e > .fcr-823_yc > ul > li > a > .gf_408__boxah > .zj_975-rg
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.bi_948-cziu > .kqm_512__ycibg > .k_708__e > .fcr-823_yc > ul > li > a:hover > .gf_408__boxah > .zj_975-rg
{
	 
}

.bi_948-cziu > .kqm_512__ycibg > .k_708__e > .fcr-823_yc > ul > li > a > .gf_408__boxah > .zj_975-rg > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.bi_948-cziu > .kqm_512__ycibg > .k_708__e > .fcr-823_yc > ul > li > a > .hozjn-917_bagn
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.bi_948-cziu > .kqm_512__ycibg > .k_708__e > .fcr-823_yc > ul > li > a:hover > .hozjn-917_bagn
{
	text-decoration: underline;
}




.kqm_512__ycibg > .k_708__e > .zefi_205__n
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.kqm_512__ycibg > .k_708__e.active > .zefi_205__n
{
	background: #f5f5f5;
}


.kqm_512__ycibg > .k_708__e > .zefi_205__n > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.bi_948-cziu .qrh_691-scc
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.bi_948-cziu .qrh_691-scc > span
{
	display: inline-block;
	color: #f5f5f5;
}


.bi_948-cziu .k_708__e.active .qrh_691-scc > span
{
	color: #171717;
}



.bi_948-cziu .nxzfj_669__kzjwb
{
	height: 24px;
	width: 34px;
}

.bi_948-cziu .nxzfj_669__kzjwb > .bdh-176_rr
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.bi_948-cziu .k_708__e.active .nxzfj_669__kzjwb > .bdh-176_rr
{
	border:1px solid #171717;
}

.bi_948-cziu .nxzfj_669__kzjwb > .bdh-176_rr > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.hafqf_598__dizeo 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.hafqf_598__dizeo > .lgz_378__ecbp
{
	display: table;
	margin-top: 70px;
}



.hafqf_598__dizeo > .lgz_378__ecbp > *
{
	display: table-cell;
	vertical-align: middle;
}

.hafqf_598__dizeo > .lgz_378__ecbp > .yd_452-he
{
	width: 440px;
	max-width: 440px;
}

.hafqf_598__dizeo > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.hafqf_598__dizeo > h1 .p-675_hf
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.hafqf_598__dizeo > .dy_278-qjes
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.yd_452-he > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(247,102,71, 1);
}


.yd_452-he > .aaq_180__wtt
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.aaq_180__wtt.dehm_961__e
{
	margin-right: 100px;
}


.aaq_180__wtt > h3.hf_91-ac
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.aaq_180__wtt.dehm_961__e > h3.hf_91-ac
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.yd_452-he > .aaq_180__wtt .fda-471_bllyi
{
	
}


.aaq_180__wtt .fm_918-nhcgl
{
	display: none;
}


.aaq_180__wtt .fda-471_bllyi.yjfi_477__itt
{
	margin-top: 20px;
}

.aaq_180__wtt .fda-471_bllyi .kuet_847__zpce {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.aaq_180__wtt.dehm_961__e .fda-471_bllyi .kuet_847__zpce
{
	font-size: 16px;
	font-weight: normal;
}



.aaq_180__wtt .fda-471_bllyi > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.aaq_180__wtt.dehm_961__e .fda-471_bllyi > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.aaq_180__wtt .fda-471_bllyi .cga_785__y {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.aaq_180__wtt.dehm_961__e .fda-471_bllyi .cga_785__y
{
	max-width: 384px;
	font-size:16px;
}

.aaq_180__wtt .du_526-fqck {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.aaq_180__wtt.dehm_961__e .du_526-fqck 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.rti_488__ddxa
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.rti_488__ddxa > .ejte_686__vsk
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.rti_488__ddxa > .ejte_686__vsk.til-530_jgh
{
	right: -10px;
	top:-10px;
}

.rti_488__ddxa > .ejte_686__vsk.cw_582-rjhvk
{
	top:0px;
	right: -20px;
}

.rti_488__ddxa > .ejte_686__vsk > .x_514__owrst
{
	display: table-cell;
	vertical-align: middle;
}


.rti_488__ddxa > .ejte_686__vsk .sn_921__pecj
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.rti_488__ddxa > .ejte_686__vsk .t_464__dbrzp
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.l_549-ftwy > .rti_488__ddxa > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.hafqf_598__dizeo > .lgz_378__ecbp > .coe-206_gh
{
	width: 280px;
}


.coe-206_gh > .u-518_deby
{
    font-size: 16px;
    line-height: 180%;
}


.coe-206_gh > .u-518_deby > b, .coe-206_gh > .u-518_deby > h2, .coe-206_gh > .u-518_deby > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.coe-206_gh > .u-518_deby > ol
{
	padding-left: 20px;
}


main
{
	
}


.nybi_76__vivwu
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.sef_609-hyd
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.sef_609-hyd > li
{
	display: inline-block;
}

.sef_609-hyd > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(247,102,71, 1);
}

.sef_609-hyd > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.sef_609-hyd > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.sef_609-hyd > li.active > a
{
	color: #545454;
}




.qde_96__fj 
{ 
	margin-bottom: 50px; 

}



.qde_96__fj > .e-903_u
{
	 padding: 30px;
	overflow: hidden;
}


.qde_96__fj > .e-903_u:after { display: table; content: ''; clear: both; }




.qde_96__fj h1 
{ 
	color: rgba(247,102,71, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.qde_96__fj h1 .p-675_hf
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.qde_96__fj h2 
{ 
	color: rgba(247,102,71, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.qde_96__fj h2:first-child
{
	padding-top: 0px;
}

.qde_96__fj .e-903_u > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.qde_96__fj .e-903_u > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.qde_96__fj h2:first-child
{
	padding-top: 0px;
	color: rgba(247,102,71, 1); 
}


.qde_96__fj h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.qde_96__fj h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.qde_96__fj h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.e-903_u ul { margin-top: 12px; }


.e-903_u ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.e-903_u ul.clear > li, .e-903_u ol.clear > li 
{
	clear: both;
}

.e-903_u ul.clear > li:after, .e-903_u ol.clear > li:after { display: block; content: ''; clear: both; }


.e-903_u ul.el_603__tif
{
	margin-top: 0px !important;
}

.e-903_u ul.el_603__tif > li 
{
	margin-left: 0px !important;
}

.e-903_u ol { margin-left: 20px; margin-top: 12px; }

.e-903_u ol > li { padding-left: 6px;  margin-bottom: 12px;}


.e-903_u ul.list-recomend
{
	
}

.e-903_u ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.e-903_u ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.e-903_u ul.list-recomend > li .dscr_img .date, .e-903_u ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.e-903_u ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.e-903_u .f_647-iadwf > .xd-402_ua
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.e-903_u .f_647-iadwf > .dz_359__jfif
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(247,102,71, 1);
}


.qde_96__fj > .e-903_u.nybi_76__vivwu.sez_185__gjg 
{
	margin-bottom: 50px;
}


.qde_96__fj > .e-903_u.nybi_76__vivwu.sez_185__gjg h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(247,102,71, 1);
}


.sez_185__gjg table.crij-51_xcq th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.sez_185__gjg table.crij-51_xcq tfoot td b
{
	text-align: center;
}


.sez_185__gjg table.crij-51_xcq td
{
	width: 50%;
}


.qde_96__fj table { border-collapse: separate; border-spacing: 3px; }

.qde_96__fj td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.qde_96__fj th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.crij-51_xcq
{
	width: 100%;
}

table.crij-51_xcq td
{
	padding: 0;
}

table.crij-51_xcq a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.crij-51_xcq a:hover
{
	background: rgba(247,102,71, 1);
	color: white;
}


table.x_921-aufu
{
	width: 100%;
}


table.x_921-aufu th
{
	text-align: left;
	font-weight: bold;
}

table.x_921-aufu th.fzndg_605-nfst
{
	max-width: 200px;
}
table.x_921-aufu th.hke-606_c
{
	max-width: 100px;
}
table.x_921-aufu th.eh_963__sjben
{
	
}

table.x_921-aufu td
{
	padding: 5px 10px;
}

table.x_921-aufu tr.nsoja-932_gl td
{
	font-weight: bold;
	border-top: 2px solid rgba(247,102,71, 1);
	border-bottom: 2px solid rgba(247,102,71, 1);
}

table.x_921-aufu tr.nsoja-932_gl td:first-child
{
	border-left: 2px solid rgba(247,102,71, 1);
}

table.x_921-aufu tr.nsoja-932_gl td:last-child
{
	border-right: 2px solid rgba(247,102,71, 1);
}

table.x_921-aufu tr:hover td
{
	background-color: rgba(247,102,71, 0.2);
}

table.x_921-aufu td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.emon_512-ezp.iher_476__xmso
{ 
	margin-bottom: 50px; 

}


.emon_512-ezp.iher_476__xmso h2 
{ 
	color: rgba(247,102,71, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.gl-668_di
{
	padding: 30px;
}


.emon_512-ezp ul
{
	display: block;
}

.emon_512-ezp ul.el_603__tif > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.emon_512-ezp ul.el_603__tif > li:after
{ display: table; content: ''; clear: both; }



.emon_512-ezp ul.el_603__tif > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.emon_512-ezp ul.el_603__tif > li:not(:last-child)
{
	padding-top: 30px;
}


.emon_512-ezp ul.el_603__tif > li:last-child, .emon_512-ezp.heabt-390_uyrhf .e-903_u ul > li:last-child
{
	margin-bottom: 0px;
}


.emon_512-ezp ul.el_603__tif > li .amphn_806-flghl
{
	margin-bottom: 12px;
}

.emon_512-ezp ul.el_603__tif > li .amphn_806-flghl > i
{
	font-size: 18px;
	font-style: italic;
}

.emon_512-ezp ul.el_603__tif > li .fenx_634-cqnar
{
	float: left;
}


.emon_512-ezp ul.el_603__tif > li .fenx_634-cqnar img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.emon_512-ezp ul.el_603__tif > li .pkg-632_jeevd
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.emon_512-ezp ul.el_603__tif > li .item_rev
{
	display: none;
}

.emon_512-ezp .doqm_686__sufyb
{
	margin-top: 20px;
	text-align: center;
}



.emon_512-ezp .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.jdl-413_sl.iher_476__xmso
{ 
	margin-bottom: 50px; 

}

.jdl-413_sl.iher_476__xmso h2 
{ 
	color: rgba(247,102,71, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.jdl-413_sl.iher_476__xmso ul
{
	display: table;
	width: 100%;
}

.jdl-413_sl.iher_476__xmso ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.jdl-413_sl.heabt-390_uyrhf .e-903_u ul > li
{
	display: block;
	margin-bottom: 20px;
}


.jdl-413_sl ul > li:last-child, .jdl-413_sl.heabt-390_uyrhf .e-903_u ul > li:last-child
{
	margin-bottom: 0px;
}


.jdl-413_sl ul > li .ajiu-981_u
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(247,102,71, 1);
}


.jdl-413_sl ul > li .bcoz_461-mc
{
	overflow: hidden;
    border: 2px solid rgba(247,102,71, 1);
}

.jdl-413_sl ul > li .bcoz_461-mc > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.jdl-413_sl ul > li .bxu_234-dt
{
	margin-bottom: 12px;
}

.jdl-413_sl ul > li .eur_378__cher
{
	color: #777777;
}



.jdl-413_sl .ynliv_98-shfdh
{
	margin-top: 20px;
	text-align: center;
}




.d_916__jfrq 
{ 
	margin-bottom: 50px;
}

.d_916__jfrq .rm_354-bzmp:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.d_916__jfrq .rm_354-bzmp 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.d_916__jfrq .rm_354-bzmp img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.d_916__jfrq .unhf_449__oihd 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.i_263__ruhah
{
	display: block;
	line-height: 130%;

}

.i_263__ruhah > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.i_263__ruhah > div > dt
{
	display:inline-block;
}

.i_263__ruhah > div > dd
{
	display:inline;
}

.d_916__jfrq .cfbwd-997_smqhi
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.d_916__jfrq h2 
{ 
    color: rgba(247,102,71, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.j-182_jhp {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(247,102,71, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.j-182_jhp > .jji-597_ygg
{
	display: table;
	width: 100%;
}


.j-182_jhp > .jji-597_ygg > *
{
	display: table-cell;
	vertical-align: top;
}


.j-182_jhp .rti_488__ddxa > img
{
	max-width: 400px;
}



.kf_682__sqi 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.fhji_232__oassx
{
	display: block;
	margin-right: 40px;
}


.fhji_232__oassx li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.fhji_232__oassx li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.fhji_232__oassx li a:hover
{
	text-decoration: underline;
}

.sgze_440-ohv { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.sgze_440-ohv .g-275_zbq
{
	display: block;
	text-decoration: none;
}

.sgze_440-ohv .g-275_zbq .p-675_hf
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.sgze_440-ohv h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.sgze_440-ohv .ua_248-t
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(247,102,71, 1);

}


.ua_248-t a
{
	color: #FFFFFF;
	text-decoration: none;
}

.ua_248-t a:hover
{
	text-decoration: underline;
}



.sgze_440-ohv .iqi_145__jfzff
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(247,102,71, 1);
}


.sgze_440-ohv .yla_668-mkl
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(247,102,71, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.fjv-843_d
{
	padding: 30px;
    overflow: hidden;
}


.fjv-843_d > .ci_222-m
{
	float: right;
	width: 50%;
}

.fjv-843_d > .ci_222-m > .fi_439__pidm
{
	padding-left: 20px;
	border-left: 3px solid rgba(247,102,71, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.fjv-843_d > .ci_222-m > .fi_439__pidm > .i_263__ruhah
{
	margin-top: 20px;
}

.fjv-843_d > .u-540_j
{
	float: left;
	width: 50%;
}

.fjv-843_d > .u-540_j form
{
	display: block;
	width: 100%;
}

.fjv-843_d > .u-540_j .siyji_779__j
{
	margin-top: 20px;
}

.fjv-843_d > .u-540_j .jhbj_961__dbqz
{
	display: none;
}


.fjv-843_d > .u-540_j .siyji_779__j label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.fjv-843_d > .u-540_j .siyji_779__j input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.fjv-843_d > .u-540_j .siyji_779__j textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.fjv-843_d > .u-540_j .siyji_779__j .nhrqa-724_jt {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.fjv-843_d > .u-540_j .f_325__dtn
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(247,102,71, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.ouje_425-dio { width: 100%; }
	
.mhyw-779_r { text-align: center; }
	
	
	
	
.mhyw-779_r .pccis_465-j
	{
		
		
	}

	
	

	
	
	
	.atsd_252-ejg
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.atsd_252-ejg > a
{
	
}

	
.atsd_252-ejg > a.ufi_38-gcpgj
{
	margin-right: 0px;
}
	
.atsd_252-ejg > a > div
{
    width: 24px;
	height: 24px;
}

.atsd_252-ejg > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.atsd_252-ejg > a.fm_802-umc > div > span
{
	
}

.atsd_252-ejg > a.ufi_38-gcpgj > div > span
{
	
}


.atsd_252-ejg > span.jj_349-v
{
	display: none;
}
	

	
	
	.jmth-96_nhjva
	{
		width: auto;
	}
	
	
	.bi_948-cziu
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.bi_948-cziu > .kqm_512__ycibg > .k_708__e:not(.active)
	{
		position: relative;
	}
	
	
		.bi_948-cziu > .kqm_512__ycibg > .k_708__e.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.kqm_512__ycibg > .k_708__e > .zefi_205__n
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.bi_948-cziu > .kqm_512__ycibg > .k_708__e > .fcr-823_yc
	{
		
		display: none;
	}
	


.bi_948-cziu > .kqm_512__ycibg > .k_708__e.active > .fcr-823_yc
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.bi_948-cziu > .kqm_512__ycibg > .k_708__e > .fcr-823_yc > ul
{
	display: block;
	max-height:300px;
}

.bi_948-cziu > .kqm_512__ycibg > .k_708__e > .fcr-823_yc > ul > li
{
	
}
	
	
.bi_948-cziu > .kqm_512__ycibg > .k_708__e > .fcr-823_yc > ul > li:after 
{ display: table; content: ''; clear: both; }	

.bi_948-cziu > .kqm_512__ycibg > .k_708__e > .fcr-823_yc > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.bi_948-cziu > .kqm_512__ycibg > .k_708__e > .fcr-823_yc > ul > li:last-child > a
{
	padding-bottom: 10px
}


.bi_948-cziu > .kqm_512__ycibg > .k_708__e > .fcr-823_yc > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.bi_948-cziu > .kqm_512__ycibg > .k_708__e > .fcr-823_yc > ul > li > a > .hozjn-917_bagn
{
	font-size: 14px;	
}
	
	
	
.kqm_512__ycibg > .k_708__e > .zefi_205__n > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.kqm_512__ycibg > .k_708__e.active > .zefi_205__n > *
{
	font-size: 16px;
}	
		
.kqm_512__ycibg > .k_708__e:not(.active) > .zefi_205__n > .qrh_691-scc
{
	display: none;
}
	
	
	
.bi_948-cziu .nxzfj_669__kzjwb
{
	width: 24px;
}

.bi_948-cziu .nxzfj_669__kzjwb > .bdh-176_rr
{
	width: 24px;
	height: 24px;
}
	
	
.bi_948-cziu .k_708__e:not(.active) .nxzfj_669__kzjwb > .bdh-176_rr
{
	margin-left: 0px;
}

.bi_948-cziu .k_708__e.active .nxzfj_669__kzjwb > .bdh-176_rr
{
	border:1px solid #171717;
}

.bi_948-cziu .nxzfj_669__kzjwb > .bdh-176_rr > img
{
	height: 24px;
}
	

.mhyw-779_r .pccis_465-j > .jvgd_633-xxf
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.pccis_465-j .qdhzf_112-reg
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.bi_948-cziu.til-530_jgh
	{
		float: none;
	}
	
.bi_948-cziu.til-530_jgh > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.bi_948-cziu .amphn_806-flghl
	{
		line-height: 18px;
	}
	
	.bi_948-cziu .nxzfj_669__kzjwb > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.bi_948-cziu .nxzfj_669__kzjwb > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.hafqf_598__dizeo {
    padding: 30px 20px;
	}
	
	.hafqf_598__dizeo > .lgz_378__ecbp
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.hafqf_598__dizeo > .lgz_378__ecbp > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.hafqf_598__dizeo > .lgz_378__ecbp > .l_549-ftwy
	{
		padding-top: 10px
	}
	
	.hafqf_598__dizeo > .lgz_378__ecbp > .yd_452-he
	{
		width: 100%;
		padding-top: 30px
	}
	
	.yd_452-he > .aaq_180__wtt
	{
		margin: 20px 0px 0px 0px;
	}
	
	.l_549-ftwy > .rti_488__ddxa > img
	{
		max-width: none;
		width: 100%;
	}
	
	.hafqf_598__dizeo > .lgz_378__ecbp > .coe-206_gh
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.ouje_425-dio
	{
		margin-top: 30px;
	}
		
	.qde_96__fj { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.qde_96__fj h2 { padding-bottom:20px; }
	.qde_96__fj > .e-903_u
	{
		padding: 20px;
	}

	.qde_96__fj p + h2 { }
	.qde_96__fj ul { }
	.qde_96__fj li { }
	.qde_96__fj table { width: 100% !important; }
	
	.qde_96__fj img { max-width: 100% !important; }
	

	.emon_512-ezp.iher_476__xmso
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.emon_512-ezp.iher_476__xmso h2
	{
		padding-bottom: 20px;
	}
	
	.emon_512-ezp.iher_476__xmso ul
	{
		display: block;
	}
	
	.emon_512-ezp.iher_476__xmso ul > li
	{
		display: block;
		width: 100%;
	}
	
	.emon_512-ezp.iher_476__xmso ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.emon_512-ezp ul.el_603__tif > li > .fenx_634-cqnar
	{
		float: none !important;
	}
	
	.emon_512-ezp ul.el_603__tif > li > .pkg-632_jeevd
	{
		padding: 0px;
	}
	
	
		.jdl-413_sl.iher_476__xmso
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.jdl-413_sl.iher_476__xmso h2
	{
		padding-bottom: 20px;
	}
	
	.jdl-413_sl.iher_476__xmso ul
	{
		display: block;
	}
	
	.jdl-413_sl.iher_476__xmso ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.jdl-413_sl.iher_476__xmso ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.jdl-413_sl.iher_476__xmso ul > li .pkg-632_jeevd
	{
		padding: 0px;
	}
	
	.gl-668_di
	{
		    padding: 20px;
	}
	
	
	.d_916__jfrq
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.d_916__jfrq h2
	{
		padding-bottom: 20px;
		
	}
	
	.d_916__jfrq .rm_354-bzmp
	{
		padding: 20px;
	}
	
	.d_916__jfrq .rm_354-bzmp img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.d_916__jfrq .cfbwd-997_smqhi
	{
		padding-left: 0px;
	}
	
	
	
	
	.j-182_jhp
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.j-182_jhp > .jji-597_ygg
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.jji-597_ygg > .j_343-bsdd
	{
		display: block;
	}
	
	.jji-597_ygg > .bass_392__fgj
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.jji-597_ygg > .bass_392__fgj > .rti_488__ddxa
	{
		
	}
	
	
	.aaq_180__wtt.dehm_961__e
	{
		margin-right: 0;
	}
	
	
	.aaq_180__wtt.dehm_961__e .fda-471_bllyi > input
	{
		max-width: none;
	}
	
	.aaq_180__wtt.dehm_961__e .du_526-fqck
	{
		max-width: none;
	}
	
	
	.rti_488__ddxa > .ejte_686__vsk.cw_582-rjhvk
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.sgze_440-ohv
	{
		text-align: center;
	}
	
	.fhji_232__oassx
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.fhji_232__oassx li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.fhji_232__oassx li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.sef_609-hyd
	{
		margin-left: 20px !important;
		
	}
	
	.sef_609-hyd > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.qde_96__fj table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.crij-51_xcq a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.qde_96__fj > .e-903_u.qz_643-cfij
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.e-903_u ul.list-recomend > li
{
	display: block;
}
	
.fjv-843_d > .u-540_j
{
	width: 100%;
	float: none;
}
	
.fjv-843_d > .ci_222-m
{
	width: 100%;
	float: none;
}

.fjv-843_d > .ci_222-m > .fi_439__pidm
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


